MyGUI_ResourceManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IResource.h"`
`#include "MyGUI_DataManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_DataStreamHolder.h"`
`#include "MyGUI_ResourceImageSet.h"`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Functions

| MyGUI::MYGUI_SINGLETON_DEFINITION (ResourceManager)